@charset "UTF-8";

body, html {
	height: 100%;
	width: 100%;
	margin: 0px;
  	background-color: white;
	 /* Hide vertical scrollbar */
  	overflow-x: hidden; /* Hide horizontal scrollbar */
}

body {
	font-family: 'Poppins';
	font-size: 22px;
	line-height: 25px;
}

h1 {
  	color: Black;
}

p {
	font-size: 20px;
	color: Black;
	line-height: 24px;
}

p.contactsSocial {
	font-size: 14px;
	color: Black;
	line-height: 18px;
}

a.contactsSocial {
	font-size: 14px;
	color: Black;
	text-decoration: none;
}

a:hover.contactsSocial {
	font-size: 14px;
	color: Black;
	text-decoration: underline;
}

a.about {
	font-size: 20px;
	color: Black;
	text-decoration: underline;
}

a:hover.about {
	font-size: 20px;
	color: Black;
	text-decoration: underline;
}

a.closebtn {
	font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	font-size: 14px;
	color: #AEAEAE;
	text-decoration: none;
	padding: 10px;
}

a:hover.closebtn {
	font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	font-size: 14px;
	color: dimgray;
	text-decoration: none;
	padding: 10px;
}

.Container {
    align-items: center;
    position: relative;
    width: 100%;
    height: 100%;
    background-color: transparent;
    z-index: 1;
}

.Center {
  	margin: 0;
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	-ms-transform: translate(-50%, -50%);
  	transform: translate(-50%, -50%);
	z-index: 10;
}

.W15Close { 
	display:none; 
	position: absolute;
	width: 100%;
	z-index: 100;
	padding-top: 20px;
	padding-right: 100px;
	text-align: right;
	background-color: transparent;
}

/* Style the video: 100% width and height to cover the entire window */

.W15Intro {
	margin: 0;
	position: absolute;
    width: 100vw;
    height: 100%;
	background-color:#ffffff;
	z-index: 10;
}

.W15Intro img{
	width:100vw;
}

.W15About {
	margin: 0;
	position: absolute;
    width: 100%;
    height: 100%;
	background-color: White;
	z-index: 10;
}

.W15AboutBlock {
  	margin: 0;
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	-ms-transform: translate(-50%, -50%);
  	transform: translate(-50%, -50%);
	z-index: 1;
	
}

.W15AboutLogo {
	/* margin: 0;
	width: 100%;
	align: left;
	position: relative;
	padding-left: 0px;
	background-color: none;
	z-index: 10; */
	text-align:center;
}
.logo-wrap{
	display:inline-block;
	position:relative;
}
.logo-wrap:hover .logo-hover{
	opacity:1;
}

.logo-hover{
	position:absolute;
	top:0;
	left:0;
	z-index:5;
	opacity:0;
		transition:opacity 300ms ease;
	 -webkit-transition: opacity 300 ease;
        -moz-transition: opacity 300 ease;
        -ms-transition: opacity 300 ease;
        -o-transition: opacity 300 ease;
        transition: opacity 300 ease;
}


.W15AboutWeAre {
	/* margin: 0;
	width: 100%;
	align: left;
	position: relative;
	background-color: none;
	z-index: 10; */
	/* text-align:center; */
}

.W15AboutText {
	/* margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	align: left;
	position: relative;
	background-color: none; */
}

.W15AboutReel {
	/* margin: 0;
	width: 100%;
	align: left;
	position: relative;
	padding-left: 65px;
	background-color: none; */
	text-align:center;
}

.W15AboutContactsTable {
	margin: 0;
	width: 100%;
	background-color: none;
}

.W15AboutContactsRow {
	/* margin: 0;
	width: 100%;
	display: table-row;
	background-color: none; */
	text-align:center;
}


.W15AboutContacts1 {
	margin: 0;
	/* width: 190px;
	display: table-cell;
	background-color: none; */
	
}

.W15AboutContacts2 {
	margin: 0;
	/* width: 150px;
	display: table-cell;
	background-color: none; */
	
}

.W15AboutContacts3 {
	margin: 0;
	/* width: 115px;
	display: table-cell;
	background-color: none; */
	
}

.W15AboutContacts4 {
	margin: 0;
	/* width: 135px;
	display: table-cell;
	background-color: none; */
	
}

.W15Video {
	display:none;
	margin: 0;
	align-items: center;
	position: absolute;
    width: 100%;
    height: 100vh;
    background-color: #fff;
    z-index: 10;
}

.W15VideoPlay {
	position: absolute;
  	width: 100%; 
  	min-height: 100%;
	background: None;
	margin: 0px;
	padding: 0px;
}

.W15LineOver {
	margin: 0;
	align-items: center;
	position: absolute;
    width: 100%;
    height: 100%;
    background-color: transparent;
    z-index: 1;
	opacity:0;
	transition:opacity 300ms ease;
	 -webkit-transition: opacity 300 ease;
        -moz-transition: opacity 300 ease;
        -ms-transition: opacity 300 ease;
        -o-transition: opacity 300 ease;
        transition: opacity 300 ease;
}
.W15LineOver.show{
	opacity:1;
}

@media screen and (max-width: 800px) {
.W15AboutContacts1, .W15AboutContacts2, .W15AboutContacts3, .W15AboutContacts4 {
    width: 100%; 
	float: left;
	margin: 0;
	display: table-cell;
	background-color: none;/* The width is 100%, when the viewport is 800px or smaller */
	
  }
	
.W15AboutLogo {


	
}
	
.W15AboutText {
	/* margin: 0;
	width: 60%;
	position: relative;
	background-color: none; */
}

}




html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

.container{
	width:100%;
	max-width:800px;
	padding:0 15px;
	margin:0 auto;
}

.js-showEl{
	display:block;
	visibility: visible !important;
}
.js-hideEl{
	display:none;
	visibility: hidden !important;
}

@media only screen and (min-width: 600px) {
	.W15AboutLogo,
	.W15AboutReel{
		text-align:left;
	}
	

	.W15AboutContactsRow{
		display:flex;
		text-align:left;
	}

	.W15AboutContacts1,
	.W15AboutContacts2,
	.W15AboutContacts3,
	.W15AboutContacts4{
		flex:1;
	}
}